html,
body {
    height: 100%;
	color: #666;
	font-size: 16px;
}

form {
	background: #eee;
	padding: 20px;
	border-radius: 5px;
}

p {
	line-height: 1.5;
}

.wrap {
    min-height: 70%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

/******************** Стили WEB-PTO.RU *********************/
.copyright_info {
    /*float: left;*/
    width: 100%;
    padding: 30px 0px 25px 0px;
    /*margin: 0px 0px 0px 0px;*/
    width: 100%;
    color: #666;
    background: #303030 url(../images/h-dotted-lines.png) repeat-x left top;
    font-size: 12px;
}

.top_links {
    width: 100%;
    min-height: 40px;
    background-color: #565656;
    font-size: 12px;
    color: #fff;
}

#main-menu .navbar-brand {
	margin-top: 15px;
	margin-bottom: 15px;
}

.navbar-brand h1 {
    padding: 0px 16px 0px 0px;
    margin: 0px;
    float: left;
    line-height: 27px;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 31px;
    color: #0595ad;
    background: url(../images/logo-dots.png) no-repeat right 3px;
}

.navbar-brand h1 i {
    color: #333;
    font-style: normal;
    font-weight: normal;
    margin-left: 3px;
}


#main-menu .navbar-nav > li > a {
	text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    line-height: 1;
    color: #333;
	padding: 35px 20px 30px 20px;
	background: url(../images/spacer.gif) no-repeat center top;
}

#main-menu .navbar-nav > li{
	background: url(../images/menu-divedar.png) no-repeat left bottom;
}

#main-menu {
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    background: #fff url(../images/top-bg.png) repeat-x left top;
}

.top_links .contact_info {
	line-height: 24px;
    padding: 0px;
    margin: 7px 0px 0px 0px;
    float: right;
}

.top_links .contact_info ul {
    padding: 0px;
    margin: 0px;
    float: left;
	list-style: none;
}

.top_links .contact_info li {
    padding: 0px;
    margin: 0px 0px 0px 10px;
    float: left;
}

.top_links .contact_info li.icons {
    padding: 0px 5px;
    margin-top: 1px;
    float: left;
    background-color: #188512;
    border-radius: 2px;
    font-weight: normal;
}

.top_links .contact_info li a {
    padding: 0px;
    margin: 0px;
    /*float: left;*/
    color: #fff;
}

#main-menu .navbar-toggle {
	margin-top: 22px;
}

.page_title {
    min-height: 50px;
    padding-top: 20px;
    background: #eee;
    margin: 0px 0px 0px 0px;
}

.navbar {
    /*position: relative;
    min-height: 50px;*/
    margin-bottom: 0px;
    /*border: 1px solid transparent;*/
}

.page_title .leaft_title h1 {
    font-size: 22px;
    line-height: 30px;
    color: #727272;
    font-weight: normal;
    text-transform: uppercase;
	margin-top: 5px;
}

.breadcrumb {
	background-color: transparent;
	font-size: 12px;
}

.footer {
    
    background: url(../images/footer-bg.jpg) repeat left top;
}

.footer .footer_center {
    color: #999;
    background: url(../images/shadow-03.png) repeat-x left top;
}

.footer .footer_center .one_fourth {
    /*padding: 35px 0px 32px 0px;*/
	padding-top: 15px;
	padding-bottom: 32px;
	font-size: 13px;
	line-height: 22px;
    background: url(../images/v-shadow.png) repeat-y right top;
}

h3 {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 20px;
    font-weight: normal;
	color: #454545;
    text-transform: uppercase;
}

.footer .footer_center h3 {
    color: #f0f0f0;
	text-transform: uppercase;
}

.fullwidthbanner-container {
    /*max-height: 500px !important;
    overflow: hidden;*/
    /*background: url(../images/slider-bg.jpg) no-repeat center top;*/
	background: url(../images/slider-bg.jpg) no-repeat;
	background-size: auto 100%;
	padding-bottom: 50px;
}

.tp-caption.big_white {
    color: #fff;
    text-shadow: none;
    font-weight: normal;
    font-size: 36px;
    line-height: 0.8;
    text-transform: uppercase;
    border-width: 0px;
    border-style: none;
    letter-spacing: 0px;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

.tp-caption.big_white small{
    color: #fff;
	font-size: 18px;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

.slider_button1 {
    
    font-weight: normal;
    font-size: 13px;
    color: #333;
    text-transform: uppercase;
    float: left;
    padding: 0px;
    width: 130px;
    height: 46px;
    text-align: center;
    vertical-align: middle;
    line-height: 46px;
    background: url(../images/sbut-01.png) no-repeat center top;
}

.slider_button1:hover, .slider_button2:hover {
	text-decoration: none;
}

.slider_button2 {
    
    font-weight: normal;
    font-size: 13px;
    color: #333;
    text-transform: uppercase;
    float: left;
    padding: 0px;
    width: 130px;
    height: 46px;
    text-align: center;
    vertical-align: middle;
    line-height: 46px;
    background: url(../images/sbut-02.png) no-repeat center top;
}

.banner-ul {
	color: #fff;
	font-size: 14px;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
	list-style: none;
	padding-left: 5px;
}
.banner-ul li {
	margin-bottom: 8px;
}

.slider_button1:hover {
	color: #999;
}

.slider_button2:hover {
	color: #fff;
}

.banner-buttons {
	margin-top: 50px;
}

.fullwidthbanner-container .price {
    color: #666;
    text-shadow: none;
    font-weight: normal;
    font-size: 12px;
    line-height: 27px;
    
    margin-top: 20px;
    padding: 16px 0px 0px 0px;
    
    height: 110px;
    display: block;
    text-align: center;
    vertical-align: middle;
    background: url(../images/round-2.png) no-repeat center top;
}

.fullwidthbanner-container .price i {
    font-size: 30px;
    color: #33c92b;
    font-style: normal;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    display: block;
}

.puntch_text {
   
    
    padding: 25px 0px;
    
    font-weight: normal;
    font-size: 16px;
    color: #fff;
    line-height: 25px;
    text-transform: uppercase;
    text-align: center;
    background: #333 url(../images/shadow-01.png) repeat-x left top;
}

.gray_full_bg {
    background: #fafafa url(../images/gray-full-bg.jpg) repeat-x left top;
}

.container.page {
	padding-top: 35px;
	padding-bottom: 28px;
}

.hosting_plans {
    padding: 35px 0px;
	
}

.hosting_plans .plan {
    padding: 0;
    padding-bottom: 22px;
    border-radius: 5px;
    border: 1px solid #eee;
    border-top: none;
    background-color: #fff;
    /*margin-right: 17px;*/
	margin-bottom: 30px;
}

.hosting_plans .plan .title {
    /*width: 235px;*/
    height: 45px;
    line-height: 45px;
    vertical-align: middle;
    /*font-family: 'Oswald', sans-serif;*/
    font-weight: normal;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: url(../images/dark-gray-bg.jpg) repeat-x left top;
}

.hosting_plans .plan .price {
    /*float: left;*/
    /*width: 235px;*/
    height: 80px;
    padding-top: 14px;
    /*font-family: 'Oswald', sans-serif;*/
    font-weight: bold;
    font-size: 31px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: url(../images/host-plan-price-bg1.png) no-repeat;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	background-size: 100% 100%;
}

.hosting_plans .plan-blue .price {
    background: url(../images/host-plan-price-bg2.png) no-repeat;
	background-size: 100% 100%;
}

.hosting_plans .plan .price i {
    font-size: 11px;
    color: #fff;
    font-weight: normal;
    font-style: normal;
    display: block;
    /*margin-top: 4px;*/
    text-transform: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.hosting_plans .plan ul {
    padding: 0px;
    margin: 25px 0px 20px 0px;
	list-style: none;
}

.hosting_plans .plan li {
    padding: 0px 0px 0px 47px;
    margin: 0px;
    line-height: 28px;
    background: url(../images/arrow-02.png) no-repeat 30px 10px;
    border-bottom: 1px solid #f6f6f6;
}

.hosting_plans .plan .signup_but a {
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 110px;
    height: 36px;
    line-height: 36px;
    vertical-align: middle;
    letter-spacing: 0.5px;
    font-weight: normal;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background: url(../images/but-bg-01.png) no-repeat center top;
	text-decoration: none;
	display: block;
}

.hosting_plans .plan .signup_but a:hover {
	color: #fff;
	background: url(../images/but-bg-05.png) no-repeat center top;
}

.hosting_plans .plan-blue .signup_but a {
    background: url(../images/but-bg-02.png) no-repeat center top;
}

.hosting_plans .plan-green .signup_but a {
    background: url(../images/but-bg-03.png) no-repeat center top;
}

.hosting_plans .plan-red .signup_but a {
    background: url(../images/but-bg-04.png) no-repeat center top;
}

.hosting_plans .plan-green .price {
    background: url(../images/host-plan-price-bg3.png) no-repeat;
	background-size: 100% 100%;
}

.hosting_plans .plan-red .price {
    background: url(../images/host-plan-price-bg4.png) no-repeat;
	background-size: 100% 100%;
}

.hosting_plans .helight_this {
    
    padding: 14px 0px 0px 0px;
    /*margin: 2px 0px 0px 179px;*/
	right: 20px;
	top: 2px;
    width: 55px;
    height: 55px;
    
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    color: #000;
    text-align: center;
    line-height: 13px;
    position: absolute;
    background: url(../images/helight-icon.png) no-repeat center top;
}

.waves_graph {
    height: 7px;
    background: #fafafa url(../images/waves-graph.png) repeat-x left top;
}

.gray_full_bg2 {
    padding: 35px 0px;
    background-color: #eee;
}

.gray_full_bg2 h2 {
	color: #454545;
	text-transform: uppercase;
	font-size: 22px;
    line-height: 22px;
    margin-bottom: 25px;
    font-weight: normal;
}

.white_bobox {
	min-height: 308px;
    /*width: 87%;*/
    padding: 25px 20px;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    background-color: #fff;
}

.white_bobox2 {
    /*width: 87%;*/
    padding: 25px 20px;
	min-height: 308px;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    background: #fff url(../images/site-img-01.png) no-repeat right bottom;
}

.white_bobox3 {
    /*width: 87%;*/
	
    padding: 19px 20px;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    background-color: #fff;
}

.mar_top1 {
    margin-top: 10px;
}

.whats_included_list li img {
    padding: 0px;
    margin: 5px 13px 0px 0px;
    background-color: #58adbb;
    border-radius: 13px;
    font-weight: 600;
}

ul.whats_included_list {
    padding: 0px;
    margin: -5px 0px 0px 0px;
	list-style: none;
}

ul.chooseus_list {
    padding: 0px;
    margin: -5px 0px 0px 0px;
	list-style: none;
}

.chooseus_list li {
    padding: 0px 0px 0px 25px;
    margin: 0px;
    line-height: 34px;
    font-size: 14px;
    color: #454545;
    background: url(../images/tickmark.png) no-repeat left 11px;
}

.img_left01 {
    float: left;
    margin-right: 16px;
}

.white_bobox3 h4 {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 10px;
    font-weight: normal;
	color: #454545;
    text-transform: uppercase;
}

.white_bobox3 h4 i {
    font-weight: normal;
    font-style: normal;
    color: #0595ad;
}

.need_website {
    margin: 35px 0px 28px 0px;
}



.need_website .cont_area strong {
    color: #454545;
    display: block;
    margin-bottom: 13px;
}

ul.dot_list {
    padding: 0px;
    margin: 0px;
	list-style: none;
}

.need_website .cont_area .dot_list li {
    color: #666;
}

.dot_list li {
    padding: 0px 0px 0px 18px;
    margin: 0px;
    line-height: 27px;
    background: url(../images/dot.png) no-repeat left 10px;
}

.need_website .cont_area ul.dot_list {
    margin-bottom: 20px;
}

.bg_colored_but01 {
    float: left;
    padding: 6px 16px;
    border-radius: 4px;
    background-color: #33c92b;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
	text-decoration: none;
}

.bg_colored_but01:hover {
    color: #fff;
    background-color: #454545;
	text-decoration: none;
}

.what_people_says {
    /*height: 250px;*/
    margin: 35px 0px;
    color: #fff;
}

.what_people_says .carousel-control {
	position: absolute;
    top: -38px;
    right: 0px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    border-radius: 2px;
    background: #eee url(/images/arrow-left.png) no-repeat center 5px;
	opacity: unset;
	left: unset;
}

.what_people_says .carousel-control.right {
    background: #eee url(/images/arrow-right.png) no-repeat center 5px;
}

.what_people_says .carousel-control.left {
	right: 25px;
}

.what_people_says .item {
    /*width: 430px;*/
    height: 270px;
    padding: 13px 25px 35px 25px;
    /*overflow: hidden;*/
    background: url(../../images/testi-bg.png) no-repeat;
	background-size: 100% 120%;
}

.one_fourth ul {
	list-style: none;
	padding: 0;
}

.one_fourth a {
    color: #3da5b6;
    text-decoration: none;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}

.one_fourth a:hover {
	text-decoration: none;
    color: #727272;
}

.footer_center .recent_blogs li img {
    border: 3px solid #146d0f;
}

.img_left01 {
    
    margin-bottom: 16px;
}

.footer_center .list li {
    padding: 5px 0 0 14px;
    margin: 0;
    background: url(../images/arrow-06.png) no-repeat left 12px;
}

.mar_top11 {
    margin-top: 15px;
}

.footer .footer_center .any_questions {

    padding: 20px 10px 18px 20px;
    margin: 5px 0 0 0;
    min-width: 188px;
    min-height: 88px;
    background-color: #146d0f;
    border-radius: 5px;
    color: #fff;
}

.footer .footer_center .any_questions h3 {
    color: #fff;
    letter-spacing: 1px;
    margin: 0px;
}

.footer .footer_center .any_questions h3 i {
    color: #fff;
    text-transform: none;
    font-size: 14px;
    font-style: normal;
}

.footer .footer_center .footersection_two {
    /*height: 65px;*/
    padding: 25px 0px 25px 0px;
    background: url(../images/opacity-bg.png) repeat left top;
}

.footer .newsletter h4 {
    color: #f0f0f0;
    margin: 0px;
    line-height: 20px;
	font-size: 16px;
	text-transform: uppercase;
}

.footer .newsletter input.enter_email_input {
    padding: 3px 0px 0px 10px;
    height: 30px;
    width: 230px;
    margin: 5px 0 0 20px;
    background-color: #272727;
    border: 1px solid #444;
    color: #727272;
	    line-height: 22px;
    font-size: 11px;
}

.footer .newsletter .input_submit {
    
    padding: 8px 10px;
    margin: 5px 0 0 5px;
    background-color: #146d0f;
	line-height: 22px;
    border: 0px;
    font-family: 'Oswald', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: normal;
    color: #fff;
    letter-spacing: 1px;
}

.top_links .contact_info li button {
    padding: 0px;
    margin: 0px;
    /* float: left; */
    color: #fff;
}

.newsletter form, .contact_info form {
	padding: 0;
	background: none;
}

label {
    font-weight: normal;
}

.table {
	background: white;
	
}

.box {
	background: white;
	padding: 15px;
	border-radius: 3px;
}

.table th {
	/*font-weight: normal;*/
	font-size: 0.8em;
}